#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTURE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTURE_HPP

#include "ooo/vba/office/MsoPresetTexture.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTURE_HPP
